.level = INFO
handlers = java.util.logging.FileHandler
java.util.logging.FileHandler.level = INFO
java.util.logging.FileHandler.formatter = java.util.logging.XmlFormatter
java.util.logging.FileHandler.pattern = C:\log.log
java.util.logging.FileHandler.append = true
